
using System.Threading.Tasks;
using GxPress.Service.Interface.Job;

namespace GxPress.Service.Implement.Job
{
    public class JobService : IJobService
    {
        /// <summary>
        /// 上传ElasticSearch
        /// </summary>
        /// <returns></returns>
        public async Task<bool> UploadElasticSearchAsnc()
        {
             
            return true;
        }
    }
}